{% load static %}

<!DOCTYPE html>
<html>
<head>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
  background-color: #900000;
  
}
li {
  float: left;
}
li a, .dropbtn {
  display: inline-block;
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
  background-color: rgba(0, 0, 0, 0.842);
}
li.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #000000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: rgb(25, 208, 253);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover {background-color:rgba(168, 11, 11, 0.842);}
.dropdown:hover .dropdown-content {
  display: block;
}
</style>
</head>

<body>
<ul>
  <li><a href="{% url 'homepage:index' %}">AboutMe</a></li>
  <li><a href="{% url 'homepage:profile' %}">Personal Profile</a></li>
  <li><a href="#contact">ContactMe</a></li>   
</ul>
</body>
</html>

